## x-on-resize 0.3

=== debian/changelog ===
x-on-resize (0.3-1) unstable; urgency=medium

  * Initial release.

 -- Keith Packard <keithp@keithp.com>  Wed, 01 Oct 2025 22:18:42 -0700
