=== debian/control ===
Source: x-on-resize
Section: graphics
Priority: optional
Maintainer: Keith Packard <keithp@keithp.com>
Rules-Requires-Root: no
Build-Depends: meson,
 libxrandr-dev,
 libx11-dev,
 pkgconf,
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/keith-packard/x-on-resize
Vcs-Browser: https://github.com/keith-packard/x-on-resize
Vcs-Git: https://github.com/keith-packard/x-on-resize

Package: x-on-resize
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Automatically match monitor size using XRandR
 x-on-resize looks for xrandr events that indicate the default
 monitor mode has changed, as when a spice display window is
 resized. When this happens, x-on-resize runs a command
 which can resize the root window to match.
